body {
    background-color: #050;
}

#page {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;;
    margin-right: 20px;
    background-color: whitesmoke;
}

/* Carousel */

#myCarousel {
    width: 100%;
    height: 100%;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 10px;
}

/* list ground */
.list-group-item {
    background-color: #dddddd;
}

/* card */
.card {
    text-align: center;
    padding: 10px;
    background-color: #ddd;
    margin-bottom: 10px;
}

.card p {
    font-size: 30px;
    font-weight: bold;
}

/* jumbotron */
.jumbotron {
    margin-top: 10px;
    background-color: #ddd;
}

.jumbotron p {
    font-size: 16px;
}

.jumbotron h2 {
    color: darkgreen;
}

/* other */

.center-text {
    text-align: center;
}

.darkgreen{
    color: #040;
}

footer {
    background-color: #040;
    text-align: center;
    margin-top: 40px;
    padding: 10px;
    height: 50px;
    color: #ddd;
}

footer a:link, footer a:visited, footer a:hover {
    color: lightgreen;
}

/* .footerlink {
    a:link { color: lightgreen; }
    a:visited { color: lightgreen; }
    a:focus { color: lightgreen; }
    a:hover { color: lightgreen;  }
    a:active { color: lightgreen; }
    } */

/* social media icons */

ul.social {
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
  }
  
  ul.social > li {
    display: inline-block;
  }
  
  ul.social > li > a {
    display: inline-block;
    font-size: 25px;
    line-height: 50px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #222222;
    color: #fff;
    margin: 0 3px 3px 0;
  }
  
  ul.social > li > a:hover {
    text-decoration: none;
    background-color: darkgreen;
  }